/* # Chris Ducker Child Theme  
Theme Name: Chris Ducker Theme
Theme URI: http://chrisducker.com  
Description: This is custom Genesis child theme for the Rainmaker Platform. 
Author: StudioPress  
Author URI: http://www.newrainmaker.com/  
Template: genesis  
Template Version: 1.0  
Tags:  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/

/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v3.0.1 | MIT License | git.io/normalize */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{font-size:2em;margin:.67em 0}mark{background:#ff0;color:#333}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* ## Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #3a3f4e;
	font-family: 'Merriweather', serif;
	font-size: 16px;
	font-weight: 300;
	line-height: 1.75;
	margin: 0;
}

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #e8603c;
	text-decoration: none;
}

.entry-content a {
	border-bottom: 1px solid #e8603c;
	color: #3a3f4e;
	font-style: italic;
	text-decoration: none;
}

a:hover {
	color: #3a3f4e;
}

.entry-content a:hover {
	color: #e8603c;
}

p {
	margin: 0 0 5%;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 8% 0 8% 10%;
}

.entry-content blockquote,
.entry-content blockquote p {
	color: #757883;
	font-size: 20px;
}

.entry-content blockquote p {
	margin-bottom: 0;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 50px;
	height: 0;
	left: -50px;
	position: relative;
	top: -20px;
}

.color {
	color: #e8603c;
}

blockquote small {
	display: block;
	line-height: 1.4;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #3a3f4e;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	line-height: 1.2;
	margin: 0 0 5%;
}

h1,
.section h2 {
	font-size: 64px;
	letter-spacing: -2px;
	line-height: 1;
}

h2,
.entry-title {
	font-size: 48px;
	letter-spacing: -1px;
	line-height: 1.1;
}

.content .no-excerpt .entry-title {
	font-size: 26px;
	letter-spacing: normal;
	line-height: 1.5;
}

.content .no-excerpt .entry-title a {
	display: block;
	padding-right: 50px;
	position: relative;
}

.content .no-excerpt .entry-title a:before {
	content: "\e030";
	color: #d8d9dc;
	top: 50%;
	margin-top: -15px;
	position: absolute;
	right: 0px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 22px;
}

h5 {
	font-size: 18px;
}

h6 {
	color: #e8603c;
	font-family: 'Merriweather', sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
	line-height: 1.5;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

iframe {
	border: none;
}

.embed-container {
	position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 0; /* IE6 workaround*/
    height: 0;
    margin-bottom: 40px;
    margin-bottom: 2.5rem;
    overflow: hidden;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

img {
	height: auto;
}

.featured-content img,
.gallery img {
	width: auto;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea,
.entry-content .more-link {
	background-color: #fff;
	border: 1px solid #d0d2d7;
	border-radius: 3px;
	color: #b5b7bd;
	font-family: "PT Sans", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	margin-bottom: 7px;
	padding: 15px 20px 12px;
	text-transform: uppercase;
	width: 100%;

	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

input::-webkit-input-placeholder { color: #b5b7bd; }
input:-moz-placeholder { color: #b5b7bd; }
input::-moz-placeholder { color: #b5b7bd; }
input:-ms-input-placeholder { color: #b5b7bd; }

input:focus,
textarea:focus {
	border: 1px solid #e8603c;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #333;
	font-weight: 300;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #333;
	font-weight: 300;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button,
.entry-content .more-link,
.entry-content .button-accent,
.comment-reply-link {
	background-color: #e8603c;
	border: none;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	font-family: "PT Sans", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: 1px;
	padding: 15px 25px 12px;
	text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.comment-reply-link:hover {
	background-color: #d45328;
	color: #fff;
}

.enews-widget input[type='submit'],
input.button-accent,
.button-accent,
.entry-content .button-accent {
	background-color: #94cd4b;
}

.enews-widget input[type='submit']:hover,
input.button-accent:hover,
.button-accent:hover,
.entry-content .button-accent:hover {
	background-color: #74b027;
}

input.button-grey,
.button-grey,
.entry-content .more-link,
.comment-reply-link {
	background-color: #757883;
}

input.button-grey:hover,
.button-grey:hover,
.entry-content .more-link:hover {
	background-color: #5e616e;
}

.entry-content .button:hover,
.entry-content .more-link:hover {
	color: #fff;
}

.entry-content .more-link {
	color: #fff;
	display: block;
	font-size: 13px;
	font-weight: bold;
	padding: 10px 20px 8px;
	margin-top: 20px;
	width: 170px;
}

.button,
.comment-reply-link {
	display: inline-block;
}

.comment-reply-link {
	font-size: 13px;
	padding: 7px 17px 5px;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	max-width: 1200px;
}

.site-inner {
	clear: both;
}

/* ## Column Widths and Positions
--------------------------------------------- */

/* ### Content */

.content {
	float: right;
}

.content-sidebar .content {
	border-right: 5px solid #edeff3;
	float: left;
	padding-top: 5%;
	width: 65%;
}

.full-width-content .content {
	float: none;
	margin: 0 auto;
	padding-top: 8%;
	max-width: 800px;
}

.home .content {
	padding: 0;
	max-width: none;
	width: 100%;
}

/* ### Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 35%;
}

.sidebar-content .sidebar-primary {
	float: left;
}

/* Sticky Sidebar */
.sidebar .sticky-sidebar.sticky {
	position: fixed;
	top: 0px;
}

.sidebar .sticky-sidebar.stop {
	position: absolute;
}

.sidebar .sticky-sidebar .widget {
	padding: 1px;
}

.sidebar .sticky-sidebar .widget a {
	display: block;
	line-height: 0;
}


/* ## Column Classes
--------------------------------------------- */
/* Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css */

.five-sixths,
.four-sixths,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 48.717948717948715%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 30px;
}

.alignright .avatar {
	margin-left: 30px;
}

.comment .avatar {
	border-radius: 50%;
	margin: 0 16px 30px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
}

.archive-description,
.author-box {
	background-color: #fff;
	font-size: 16px;
	margin-bottom: 40px;
	padding: 40px;
}

.author-box-title {
	font-size: 16px;
	margin-bottom: 4px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-title {
	font-size: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #3a3f4e;
}

.entry-title a:hover {
	color: #e8603c;
}

.widget-title {
	color: #757883;
	font-size: 16px;
	letter-spacing: 1px;
	margin-bottom: 10%;
	text-transform: uppercase;
}

.footer-widgets .widget-title {
	color: #fff;
}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 5%;
}

img.alignnone,
.alignnone {
	display: block;
	margin-bottom: 5%;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 5% 5% 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 5% 5%;
}

img[title=tweetable] {
	margin: 2px 20px 0px 0px;
	width: 72px;
}

.wp-caption-text {
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.sticky {
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: none;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 1px solid #edeff3;
	margin-bottom: 20px;
	padding: 0 0 5px;
}

.featured-content .entry-title {
	font-family: "merriweather", serif;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 1.5;
}

.featured-content .entry-title a {
	border-bottom: 1px solid #fff;
	color: #757883;
}

.featured-content .entry-title a:hover {
	border-bottom: 1px solid #e8603c;
	color:#333743;
}


/* # Plugins
---------------------------------------------------------------------------------------------------- */

/* ## Genesis eNews Extended
--------------------------------------------- */

.sidebar .widget.enews-widget {
	background-color: #f6f7f9;
	padding-top: 5%;
	text-align: center;
}

.sidebar .widget.enews-widget h3 {
	margin-bottom: 25px;
}

.sidebar .widget.enews-widget h3 span,
#footer-optin h3 span {
	display: block;
	font-family: "Merriweather", serif;
	font-size: 22px;
	font-style: italic;
	margin-top: 10px;
}

.sidebar .widget.enews-widget h3 span {
	font-size: 28px;
	line-height: 1.45;
}

.sidebar .widget.enews-widget input {
	text-align: center;
	width: 100%;
}

.sidebar .widget.enews-widget form {
	margin-top: 30px;
}

.sidebar .widget .author {
	margin-bottom: 30px;
	padding-bottom: 20px;
	border-bottom: 1px solid #DCDFE5;
}

.sidebar .widget .author img {
	border: 5px solid #fff;
	border-radius: 50%;
	margin: 0 auto 2px;
	max-width: 150px;
}

.sidebar .widget .author span {
	font-size: 16px;
}

/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #2f333e;
	color: #fff;
	min-height: 84px;
}

.site-header .wrap {
	padding: 0;
}

/* ## Title Area
--------------------------------------------- */

.title-area {
	float: left;
	width: 180px;
}

.header-full-width .title-area {
	width: 100%;
}

.site-title > a {
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	background-size: 180px 49px;
	float: left;
	min-height: 49px;
	margin: 20px 0 0;
	width: 180px;
}

.site-description,
.site-title {
	display: block;
	font-size: 18px;
	margin: 0;
	text-indent: -9999px;
}

/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}


/* # Site Navigation
---------------------------------------------------------------------------------------------------- */


#nav_menu-3 {
	float: right;
	margin-top: 23px;
}

#nav_menu-4 {
	margin-right: 10px;
	margin-top: 27px;
}

.header-widget-area .widget,
.nav-header {
	display: inline-block;
}

.genesis-nav-menu {
	clear: both;
	font-size: 16px;
	line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
	color: #bfc4d3;
	font-family: "PT Sans", sans-serif;
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 2px;
	margin: 0 10px;
	text-transform: uppercase;
}

#menu-item-574 {
	display: none;
}

.genesis-nav-menu .button-start a {
	border: 1px solid #e8603c;
	border-radius: 5px;
	color: #e8603c;
	display: block;
	font-family: "PT Sans", sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	padding: 13px 17px 9px;
}

.genesis-nav-menu .menu-button a {
	background: none;
	border: none;
	color: #bfc4d3;
	margin-left: 25px;
	position: relative;
}

.genesis-nav-menu .menu-button .icon-menu {
	font-size: 20px;
	left: -27px;
	position: absolute;
	top: -3px;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #fff;
}

#menu-slide-menu .icon-cancel,
.genesis-nav-menu .menu-button {
	display: none;
}

/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 7%;
}

.page-template-page_blog-php .content .entry,
.archive .content .entry {
	border-bottom: 1px solid #edeff3;
}

.content .entry {
	background-color: #fff;
}

.content-sidebar .content .entry {
	margin-bottom: 5%;
	padding-right: 12%;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

.entry-content .pf-content > p:first-of-type {
	font-size: 22px;
	font-style: italic;
}

.entry-content .printfriendly {
	display: none !important;
}

/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-footer .entry-meta {
	border-top: 2px solid #f5f5f5;
	padding-top: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.single .entry-comments-link {
	float: right;
	margin-top: -5px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination li a {
	background-color: #edeff3;
	border-radius: 3px;
	color: #757883;
	cursor: pointer;
	display: inline-block;
	font-family: 'PT Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 5px;
	padding: 14px 15px 10px;
}

.archive-pagination li a:hover,
.archive-pagination .active a {
	background-color: #e5554e;
	color: #fff;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	background-color: #fff;
	margin-bottom: 40px;
	padding-right: 12%;
}

.comment-respond h3,
.entry-comments h3,
.entry-pings h3 {
	font-size: 34px;
	margin-bottom: 1%;
}

.comment-respond,
.entry-pings {
}

.comment-respond p {
	margin-bottom: 15px;
}

.entry-comments {
	padding: 40px;
}

.comment-header {
	font-size: 16px;
}

li.comment {
	background-color: #f6f7f9;
	border: 2px solid #fff;
	border-right: none;
}

.comment-content {
	clear: both;
}

.comment-list li {
	font-size: 15px;
	margin-top: 24px;
	padding: 32px;
}

.comment-list li li {
	margin-right: -32px;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	font-weight: bold;
	margin-bottom: 0;
	line-height: 1.4;
}

.entry-comments .comment-author .says {
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
}

.entry-comments .comment-meta a {
	color: #3a3f4e;
	font-size: 14px;
	font-style: italic;
}

.entry-pings .reply {
	display: none;
}

.bypostauthor {
}

.form-allowed-tags {
	background-color: #f5f5f5;
	font-size: 16px;
	padding: 24px;
}

.comment-form-comment {
	margin-bottom: 1%;
}

.form-allowed-tags{
	display: none;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	position: relative;
}

.sidebar,
.sidebar p {
	color: #757883;
	font-size: 14px;
}

.sidebar li {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	border-bottom: 1px solid #edeff3;
	padding: 10% 15%;
}


/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	font-size: 16px;
	padding: 5% 0;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .one-half {
	text-align: right;
}

.site-footer .first {
	text-align: left;
}

.site-footer h4 {
	color: #9fa3b1;
	display: inline-block;
	font-family: "Merriweather", serif;
	font-style: italic;
	font-size: 14px;
	margin-bottom: 0;
	margin-right: 20px;
	margin-top: 13px;
	letter-spacing: normal;
	text-transform: none;
	vertical-align: top;
}

.site-footer ul {
	display: inline-block;
	float: none;
}




/* # ChrisDucker.com Custom Styles
---------------------------------------------------------------------------------------------------- */

.inline-signup {
	border-bottom: 2px solid #e8603c;
	border-top: 2px solid #e8603c;
	padding: 5% 0 0;
	margin-bottom: 5%;
	text-align: center;
}

.inline-signup input {
	text-align: center;
}

.inline-signup input[type=text] {
	margin-right: 5px;
	width: 200px;
}

.inline-podcast {
	border-bottom: 2px solid #e8603c;
	margin-bottom: 5%;
	padding-bottom: 5%;
	padding-right: 5%;
}

.inline-signup .social-proofs {
	margin-left: 20px;
	max-width: 45%;
	vertical-align: middle;
}


/* Home - Intro */
.home .site-inner {
	max-width: 100%;
}

.home .site-header {
	background: none;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 100;
}

#intro {
	background-color: #2f333e;
	background-image: url(images/intro-bg.jpg), url(images/bg-bottom.jpg);
	background-position: center top, bottom;
	background-repeat: no-repeat, repeat-x;
	height: 721px;
}

#intro .wrap {
	padding: 150px 0 10px 0;
	position: relative;
}

#intro .enews-widget {
	float: right;
	margin-top: 25px;
	width: 56%;
}

#intro .enews-widget h3 {
	color: #fff;
	font-size: 64px;
	margin-bottom: 2%;
}

#intro .enews-widget ul.left {
	float: left;
	width: 52%;
}

#intro .enews-widget ul.right {
	float: right;
	width: 48%;
}

#intro .enews-widget ul li {
	color: #fff;
	font-size: 14px;
	padding-bottom: 5px;
}

#intro .enews-widget form {
	background-color: #292c37;
	border-radius: 3px;
	margin-top: 20px;
	padding: 20px 20px 13px;
}

#intro form input {
	border: none;
	margin-right: 0.5%;
	width: 32.4%;
}

#intro form input:last-child {
	margin-right: 0;
}

#intro .enews-widget em {
	color: #9fa3b1;
	display: block;
	font-size: 18px;
	margin-top: 20px;
	text-align: center;
}

#intro .name {
	background-color: rgba(232, 96, 60, 0.6);
	border-radius: 2px;
	bottom: 50px;
	color: #fff;
	display: inline-block;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	left: 50px;
	line-height: 1;
	padding: 7px 10px 6px;
	position: absolute;
	text-transform: uppercase;
}

#featured {
	-webkit-box-shadow: 0px 5px 0px 0px rgba(58,63,78,0.1);
	-moz-box-shadow: 0px 5px 0px 0px rgba(58,63,78,0.1);
	box-shadow: 0px 5px 0px 0px rgba(58,63,78,0.1);
	height: 100px;
	line-height: 100px;
	position: relative;
	vertical-align: middle;
	text-align: center;
	z-index: 99;
}

#featured img {
	margin-right: 30px;
	vertical-align: middle;
}

#featured span {
	color: #aeb0b4;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-right: 30px;
	text-transform: uppercase;
}

#book h6,
#blog h6,
#speaking h6 {
	margin-bottom: 10%;
}

/* Home - Book */
#book {
	background-image: url(images/book-bg.jpg);
	background-position: right;
	background-repeat: no-repeat;
}

#book .one-half {
	float: right;
}

#book .one-half.first {
	float: left;
	width: 40%;
}

#book .wrap {
	padding: 10% 0 5%;
}

#book .img {
	float: right;
	height: 438px;
	margin-top: -80px;
	position: relative;
	width: 545px;
}

#book-single .img {
	position: relative;
	float: none;
	display: block;
	height: 438px;
	margin: 0 auto 40px;
	width: 600px;
}

#book .img img.cover,
#book-single .img img.cover {
	position: absolute;
	top: 0px;
	right: 0px;
}

#book .img .textwidget,
#book-single .textwidget {
	font-size: 18px;
	font-style: italic;
	margin-top: 100px;
	position: relative;
	text-align: center;
	width: 260px;
	z-index: 99;
}

#book-single .textwidget {
	margin-top: 0;
	padding-top: 40px;
}

#book-single a {
	border: none;
}

#book-single .button {
	margin-top: 15px;
}

/* Home - Podcast */
#podcast {
	background-color: #e8603c;
	background-image: url(images/podcast-bg.jpg);
	background-size: 800px;
	background-repeat: no-repeat;
	color: #fff;
}

#podcast .wrap {
	padding: 4% 0;
}

#podcast .first h2 {
	color: #fff;
	font-size: 90px;
}

#podcast .button,
.post-type-archive-podcast .page-heading .button {
	background: none;
	border: 3px solid #fff;
}

#podcast .button:hover,
.post-type-archive-podcast .page-heading .button:hover {
	background: #fff;
	color: #e8603c;
}

#podcast .widget_text {
	margin-top: 100px;
}

#podcast h6 {
	color: #fff;
}

#podcast .entry {
	background: none;
	border-bottom: 1px solid #ed8063;
	margin-bottom: 0;
	padding: 0;
}

#podcast .entry h2,
#podcast .entry h2 a {
	color: #fff;
	display: block;
	font-size: 22px;
	letter-spacing: 0;
	line-height: 1.5;
	margin-bottom: 0;
}

#podcast .entry h2 a  {
	padding: 15px 0;
}

#podcast .more:hover,
#podcast .entry h2 a:hover {
	text-decoration: underline;
}

#podcast .more {
	color: #fff;
	display: block;
	font-style: italic;
	font-size: 22px;
	margin-top: 40px;
	padding-right: 50px;
	position: relative;
	text-align: right;
}

#podcast .more:before {
	position: absolute;
	right: 0px;
	top: 5px;
}

#podcast .entry img,
.archive .entry.podcast img {
	border-radius: 50%;
	border: 2px solid #fff;
	float: left;
	height: 60px;
	margin-right: 25px;
	margin-top: 14px;
	width: 60px;
}

.archive .entry.podcast img {
	height: 75px;
	margin-top: 0px;
	width: 75px;
}

.site-container .content .rm-player-controls > .mejs-container {
	width: 100% !important;
}

.site-container .rm-player .audio-title,
.site-container .rm-player .share-button,
.site-container .rm-player .rm-player-image {
	display: none !important;
}

.site-container .mejs-container {
	margin-top: 0px;
}

.site-container .mejs-container .mejs-controls {
    background: #2f333e !important;
    border-radius: 3px;
}

.site-container .mejs-container .mejs-controls,
.site-container .mejs-container .mejs-controls .mejs-time span {
	color: #fff !important;
}

.site-container .mejs-controls .mejs-time-rail .mejs-time-total,
.site-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
	background-color: #fff !important;
}

.site-container .mejs-controls .mejs-time-rail .mejs-time-current:after,
.site-container .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.site-container .mejs-controls .mejs-time-rail .mejs-time-current {
	background: #e8603c !important;
}

.site-container .mejs-controls .mejs-time-rail .mejs-time-float {
	color: #e8603c !important;
}

.site-container .mejs-container .mejs-controls .mejs-play button {
	background-position: 0px -34px !important;
	opacity: 1 !important;
}

.site-container .mejs-container .mejs-controls .mejs-pause button {
	background-position: -37px -34px !important;
	opacity: 1 !important;
}

.site-container .mejs-controls .mejs-volume-button button {
	background-position: -73px -34px !important;
	opacity: 1 !important;
}

/* Home - Blog */
#blog .wrap {
	padding: 8% 0;
}

#blog .copy {
	margin-bottom: 5%;
}

#blog .right {
	text-align: center;
}

#blog .button {
	padding-left: 8%;
	padding-right: 8%;
	margin-top: 50px;
}

#blog .blog-posts .post {
	border-right: 1px solid #d8d9dc;
	float: left;
	margin-bottom: 0;
	padding-left: 5%;
	padding-right: 5%;
	width: 36%;
}

#blog .blog-posts .post:first-child {
	padding-left: 0;
	width: 31%;
}

#blog .blog-posts .post:last-child {
	border: none;
	padding-right: 0;
	width: 31%;
}

#blog .blog-posts .post .entry-title {
	font-size: 24px;
	letter-spacing: 0;
	line-height: 1.2;
}

/* Home - Speaking */
#speaking {
	background-color: #3a3f4e;
	background-image: url(images/speaking-bg.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}

#speaking .wrap {
	padding: 8% 0;
}

#speaking h2 {
	color: #fff;
}

#speaking .play-button {
	color: #fff;
	display: block;
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
}

#speaking .play-button:before {
	border: 5px solid rgba(255,255,255,0.1);
	border-radius: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	content: "\e02e";
	display: block;
	font-size: 80px;
	height: 180px;
	margin: 0 auto 30px;
	padding-left: 10px;
	padding-top: 42px;
	width: 180px;

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

#speaking .play-button:hover:before {
	border: 5px solid rgba(255,255,255,1);

	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

#popup-video {
	display: none;
	position: fixed;
	top: 150px;
	left: 50%;
	margin-left: -400px;
	width: 800px;
	z-index: 100;
}

#popup-video iframe {
	border-radius: 5px;
	border: 3px solid #fff;
}

#popup-overlay {
	background: #3a3f4e;
	display: none;
	height: 100%;
	left: 0px;
	opacity: 0.9;
	position: fixed;
	top: 0px;
	z-index: 90;
	width: 100%;
}

/* Footer Opt-in */
#footer-optin {
	background-color: #edeff3;
	padding: 4% 0 3%;
}

#footer-optin h3,
#footer-optin p {
	margin: 0;
}

#footer-optin h3 span {
	display: block;
	margin-top: 5px;
}

#footer-optin h3 {
	float: left;
	width: 40%;
}

#footer-optin form {
	float: right;
	width: 60%;
}

#footer-optin form input {
	width: 32%;
}

#footer-optin em {
	color: #9fa3b1;
	display: block;
	margin-right: 40px;
	text-align: right;
}

/* After post opt-in */
#post-optin {
	background-image: url(images/after-post-photo.png);
	background-position: right 26px;
	background-repeat: no-repeat;
	background-size: 397px 376px;
	background-color: #3a3f4e;
	margin-bottom: 7%;
	margin-top: -20px;
	padding: 50px;
}

#post-optin h3 {
	color: #fff;
	font-size: 48px;
	margin-bottom: 20px;
	margin-right: 100px;
}

#post-optin h6 {
	margin-right: 250px;
}

#post-optin ul li {
	color: #fff;
}

#post-optin form {
	background-color: #292c37;
	margin: 40px -50px -50px;
	padding: 25px 50px 16px;
}

#post-optin form input {
	margin-right: 1%;
	width: 32%;
}

#post-optin form input:last-child {
	margin-right: 0;
}

#post-optin .featured {
	background-color: #fff;
	border-bottom: 1px solid #edeff3;
	margin: 50px -50px -50px;
	padding: 10px;
	text-align: center;
}

#post-optin .featured img {
	margin-right: 30px;
	vertical-align: middle;
}

/* Page heading */
.page-heading {
	background-color: #e8603c;
	color: #fff;
	min-height: 165px;
	padding: 3% 0;
}

.page-heading h1,
.page-heading h2,
.page-heading h6 {
	color: #fff;
	display: block;
	float: left;
	margin-bottom: 0;
}

.page-template-page_blog-php .page-heading h2 {
	margin-right: 50px;
	max-width: 500px;
}

.page-heading h6 {
	max-width: 600px;
}

.post-type-archive-podcast .page-heading .button {
	float: right;
	margin-left: 10px;
}

/* Retina display ----------- */

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max-moz-device-pixel-ratio: 2) {

	.site-title > a { background-image: url(images/logo@2x.png);  }
	
}


/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1280px) {

	.site-inner,
	.wrap {
		max-width: 960px;
	}
	
	#post-optin {
		background-image: none;
		text-align: center;
	}
	
	#post-optin h3,
	#post-optin h6 {
		margin-right: 0;
	}
	
	#post-optin .featured img {
		margin: 10px;
	}
	
	#post-optin form {
		padding: 10px 10px 8px;
	}
	
	#post-optin form input[type=text],
	#post-optin form input[type=email],
	#footer-optin form input[type=text],
	#footer-optin form input[type=email] {
		width: 28%;
	}
	
	#post-optin form input[type=submit],
	#footer-optin form input[type=submit] {
		width: 38%;
	}
	
	#intro .enews-widget {
		width: 62%;
	}
	
	#intro .enews-widget em {
		margin-top: 10px;
	}
	
	#intro .enews-widget h3 {
		font-size: 46px;
	}
	
	#intro form input {
		width: 27%;
	}
	
	#intro .enews-widget form {
		margin-top: 10px;
		padding: 10px 10px 3px;
	}
	
	#intro form input[type=submit] {
		width: 41%;
	}
	
	#featured img {
		width: 36%;
	}
	
	.site-header .widget-area {
		width: 740px;
	}
	
	.genesis-nav-menu a {
		margin: 0 7px;
	}
	
	#nav_menu-4 {
		margin-right: 5px;
	}
	
	#sticky-sidebar-container img {
		max-width: 334px;
	}

}

@media only screen and (max-width: 1024px) {

	.site-inner,
	.wrap {
		padding: 0 5%;
	}

	.home .site-inner {
		padding: 0;
	}
	
	.home .site-header {
		top: 10px;
	}
	
	.site-header .wrap {
		padding: 0 5%;
	}
	
	.content-sidebar .content,
	.sidebar-primary {
		border: none;
		float: none;
		width: 100%;
	}
	
	.sidebar-primary {
		margin: 0 auto;
		max-width: 500px;
	}
	
	.content-sidebar .content .entry {
		padding-right: 0;
	}
	
	#post-optin .wrap {
		padding: 0;
	}
	
	#footer-optin h3,
	#footer-optin form {
		float: none;
		text-align: center;
		width: 100%;
	}
	
	#footer-optin h3 {
		margin-bottom: 20px;
	}
	
	#intro form input[type=submit] {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	#intro .enews-widget ul.left {
		width: 48%;
	}
	
	#intro .wrap {
		padding: 80px 5% 10px;
	}
	
	#intro form input {
		float: none;
		margin: 0 0 10px;
		text-align: center;
		width: 100% !important;
	}
	
	#featured {
		height: 90px;
		line-height: 1;
	}
	
	#featured .wrap {
		padding: 0 5%;
	}
	
	#featured img {
		width: 45%;
	}
	
	#featured span {
		display: none;
	}
	
	#book {
		background: none;
	}
	
	#book .wrap,
	#podcast .wrap,
	#blog .wrap,
	#speaking .wrap {
		padding: 10%;
	}
	
	#book .one-half,
	#book .one-half.first,
	#podcast .one-half,
	#blog .one-half,
	#speaking .one-half {
		float: none;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 5%;
		text-align: center;
		width: 100%;
	}
	
	#book .img {
		float: none;
		height: 300px;
		margin: 0 auto;
	}
	
	#book .img img.cover {
		top: -100px;
	}
	
	#book .img .textwidget {
		margin-top: 150px;
	}
	
	#book h6, #blog h6, #speaking h6 {
		margin-bottom: 5%;
	}
	
	#podcast {
		background-image: none;
	}
	
	#podcast h2 {
		font-size: 64px;
	}
	
	#podcast .widget_text {
		margin-top: 0;
	}
	
	#blog .button {
		margin-top: 0;
	}
	
	#blog .blog-posts .post {
		border: none;
		border-bottom: 1px solid #d8d9dc;
		float: none;
		padding: 5% 0 0;
		width: 100% !important;
	}
	
	#speaking {
		background-size: auto;
		background-position: center;
	}
	
	#nav_menu-3,
	#nav_menu-4 {
		float: none;
		margin-top: 23px;
	}
	
	.header-widget-area .widget,
	.nav-header {
		display: block;
	}
	
	#menu-item-574 {
		display: block;
	}
	
	.site-header .widget-area {
		width: 350px;
	}
	
	#menu-slide-menu {
		-webkit-box-shadow: -5px 0px 0px 0px rgba(0,0,0,0.3);
		-moz-box-shadow: -5px 0px 0px 0px rgba(0,0,0,0.3);
		box-shadow: -5px 0px 0px 0px rgba(0,0,0,0.3);
		
		background: #f2784f;
		display: block;
		height: 100%;
		padding: 3% 5%;
		position: fixed;
		right: -410px;
		text-align: left;
		top: -20px;
		width: 400px;
		z-index: 9999;
		
		-ms-transition: all .5s;
		-o-transition: all .5s;
		-webkit-transition: all .5s;
	    transition: all .5s;
	}
	
	#menu-slide-menu.show {
		right: 0px;
	}
	
	#menu-slide-menu li {
		display: block;
	}

	#menu-slide-menu li a {
		border: none;
		color: #fff;
		display: block;
		font-size: 28px;
		font-weight: normal;
		margin: 0;
		padding: 20px 10px;
		position: relative;
		text-transform: none;
		width: 100%;
	}
	
	#menu-slide-menu li {
		padding: 0;
	}
	
	#menu-slide-menu li.current-menu-item a:before,
	#menu-slide-menu li a:hover:before {
		content: "\e030";
		left: -40px;
		position: absolute;
		top: 17px;
	}
	
	#menu-slide-menu .icon-cancel {
		cursor: pointer;
		display: block;
		font-size: 30px;
		padding: 15px;
		position: absolute;
		right: 5px;
		top: 5px;
	}
	
	.genesis-nav-menu .menu-button {
		display: inline-block;
	}
	
	.genesis-nav-menu .button-start a {
		margin-right: 15px;
	}
	
	#sticky-sidebar-container {
		margin-bottom: 20px;
	}

}

@media only screen and (max-width: 800px) {

	.site-header .wrap {
		padding: 0 5%;
	}
	
	.five-sixths,
	.four-sixths,
	.one-fourth,
	.one-half,
	.one-sixth,
	.one-third,
	.three-fourths,
	.three-sixths,
	.two-fourths,
	.two-sixths,
	.two-thirds {
		margin: 0;
		width: 100%;
	}
	
	.title-area,
	.site-title > a {
		display: block;
		float: none;
		height: 50px;
		margin: 10px auto;
	}
	
	.site-header .widget-area {
		float: none;
		margin: 20px auto;
		text-align: center;
		width: 100%;
	}
	
	#intro {
		background-image: none;
		height: auto;
	}
	
	#intro .enews-widget {
		margin-top: 15%;
		text-align: center;
		width: 100%;
	}
	
	#intro .enews-widget ul {
		text-align: left;
	}
	
	#intro .name {
		display: none;
	}
	
	#featured {
		height: auto;
		padding: 10px 0;
	}
	
	.inline-signup br {
		display: none;
	}
	
	.inline-signup .social-proofs {
		margin-left: 0;
		margin-bottom: 20px;
		max-width: 100%;
	}

}

@media only screen and (max-width: 600px) {
	
	h2,
	.entry-title {
		font-size: 34px;
		letter-spacing: 0;
	}

	.sidebar .widget.enews-widget h3 span,
	h6 {
		font-size: 18px;
	}
	
	.entry-content .pf-content > p:first-of-type {
		font-size: 18px;
	}
	
	body {
		font-size: 15px;
	}
	
	.single .entry-comments-link {
		float: none;
		margin: 0;
	}
	
	#post-optin {
		padding: 30px;
	}
	
	#post-optin h3 {
		font-size: 30px;
	}
	
	#post-optin form {
		margin: 30px -30px -50px;
	}
	
	#post-optin .featured {
		margin-left: -30px;
		margin-right: -30px;
	}
	
	.site-container #post-optin form input,
	.site-container #footer-optin form input {
		float: none;
		margin: 0 0 10px;
		text-align: center;
		width: 100%;
	}
	
	.site-container #footer-optin em {
		text-align: center;
		margin: 0;
	}
	
	.site-footer .first {
		text-align: center;
	}
	
	.sidebar .widget {
		padding: 10%;
	}
	
	#menu-slide-menu {
		padding: 3% 15%;
		top: 0;
		width: 300px;
	}

	#menu-slide-menu li a {
		padding: 15px 10px;
	}

	#menu-slide-menu li.current-menu-item a:before,
	#menu-slide-menu li a:hover:before {
		font-size: 20px;
		left: -30px;
		top: 17px;
	}
	
	#intro .enews-widget h3 {
		font-size: 32px;
	}
	
	#intro .enews-widget {
		margin-top: 140px;
	}
	
	#intro .enews-widget ul.left,
	#intro .enews-widget ul.right {
		float: none;
		width: 100%;
	}
	
	#featured img {
		margin-bottom: 10px;
		margin-right: 0;
		width: 100%;
	}
	
	h1,
	.section h2,
	#podcast .first h2 {
		font-size: 38px;	
	}
	
	#book .img img.cover {
		display: none;
	}
	
	#book .img {
		height: auto;
		width: 100%;
	}
	
	#book .img .textwidget {
		margin-top: 50px;
		width: 100%;
	}
	
	#podcast .button {
		margin-bottom: 5px;
		width: 100%;
	}

	#podcast .entry h2 a {
		font-size: 18px;
	}

	#podcast .entry img,
	.archive .entry.podcast img {
		display: none;
	}

	.site-footer h4 {
		display: block;
		margin-bottom: 15px;
		text-align: center;
	}

	.content .no-excerpt .entry-title {
		font-size: 20px;
		line-height: 1.2;
	}

	.content .no-excerpt .entry-title a {
		padding: 0;
	}

	.content .no-excerpt .entry-title a:before {
		display: none;
	}
	
	.inline-podcast img {
		margin-top: 0 !important;
	}
	
	.inline-podcast .button {
		margin-bottom: 10px;
	}
	
	.site-container .rm-player {
		margin-top: 0;
	}
	
	.alignleft,
	.alignright {
		display: block;
		float: none;
		margin: 0 auto 20px !important;
	}

}

@media only screen and (max-width: 360px) {

	.genesis-nav-menu .menu-button {
		display: block;
		margin: 20px auto;
		width: 80px;
	}
	
}